/*
*  Default styles for elements from form helper
*/
.s { width: 50px; }
.m-form .date { width: 247px; }
.m-form .required { background-image: url(/helpers/form/formfiles/images/hvezda.gif); background-repeat: no-repeat;  background-position: -1px 2px; }
.m-form .optional {  }
.m-form .not_valid, .m-form input:invalid, .m-form textarea:invalid { background: #fbe7e2; }
.m-form .form_errors { background: #fee; }
.m-form .error_msg { color: red;  margin-left: 10px; }
.m-form .captcha-br { display: none; }
.m-form .captcha-img { float: left;  margin: 4px 0; }
.m-form .captcha-input { margin: 11px 0 0 15px;  width: 100px; }
.m-form .form-loading { display: none; position: absolute;
	z-index: 100;  width: 100%;  left: 0;  top: 0; }
.m-form .form-loading div { font-weight: bold;  font-size: 12pt;  padding: 70px 50px 70px 75px;  background: #fff url(/helpers/form/formfiles/images/loading.gif) no-repeat 25px 50%;
	position: absolute;  left: 40%;  top: 220px;  border: 1px solid #ddd; }
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 *
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 *
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */
#fancybox-loading { position: fixed;  top: 50%;  left: 50%;  width: 40px;  height: 40px;  margin-top: -20px;  margin-left: -20px;  cursor: pointer;  overflow: hidden;  z-index: 1104;  display: none; }
#fancybox-loading div { position: absolute;  top: 0;  left: 0;  width: 40px;  height: 480px;  background-image: url('/views/_default/www/js/fancy/img/fancybox.png'); }
#fancybox-overlay { position: absolute;  top: 0;  left: 0;  width: 100%;  z-index: 1100;  display: none; }
#fancybox-tmp { padding: 0;  margin: 0;  border: 0;  overflow: auto;  display: none; }
#fancybox-wrap { position: absolute;  top: 0;  left: 0;  padding: 20px;  z-index: 1101;  outline: none;  display: none; }
#fancybox-outer { position: relative;  width: 100%;  height: 100%;  background: #fff; }
#fancybox-content { width: 0;  height: 0;  padding: 0;  outline: none;  position: relative;  overflow: hidden;  z-index: 1102;  border: 0px solid #fff; }
#fancybox-hide-sel-frame { position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  background: transparent;  z-index: 1101; }
#fancybox-close { position: absolute;  top: -15px;  right: -15px;  width: 30px;  height: 30px;  background: transparent url('/views/_default/www/js/fancy/img/fancybox.png') -40px 0px;  cursor: pointer;  z-index: 1103;  display: none; }
#fancybox-error { color: #444;  font: normal 12px/20px Arial;  padding: 14px;  margin: 0; }
#fancybox-img { width: 100%;  height: 100%;  padding: 0;  margin: 0;  border: none;  outline: none;  line-height: 0;  vertical-align: top; }
#fancybox-frame { width: 100%;  height: 100%;  border: none;  display: block; }
#fancybox-left, #fancybox-right { position: absolute;  bottom: 0px;  height: 100%;  width: 35%;  cursor: pointer;  outline: none;  background: transparent url('/views/_default/www/js/fancy/img/blank.gif');  z-index: 1102;  display: none; }
#fancybox-left { left: 0px; }
#fancybox-right { right: 0px; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute;  top: 50%;  left: -9999px;  width: 30px;  height: 30px;  margin-top: -15px;  cursor: pointer;  z-index: 1102;  display: block; }
#fancybox-left-ico { background-image: url('/views/_default/www/js/fancy/img/fancybox.png');  background-position: -40px -30px; }
#fancybox-right-ico { background-image: url('/views/_default/www/js/fancy/img/fancybox.png');  background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; /* IE6 */ }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto;  right: 20px; }
.fancybox-bg { position: absolute;  padding: 0;  margin: 0;  border: 0;  width: 20px;  height: 20px;  z-index: 1001; }
#fancybox-bg-n { top: -20px;  left: 0;  width: 100%;  background-image: url('/views/_default/www/js/fancy/img/fancybox-x.png'); }
#fancybox-bg-ne { top: -20px;  right: -20px;  background-image: url('/views/_default/www/js/fancy/img/fancybox.png');  background-position: -40px -162px; }
#fancybox-bg-e { top: 0;  right: -20px;  height: 100%;  background-image: url('/views/_default/www/js/fancy/img/fancybox-y.png');  background-position: -20px 0px; }
#fancybox-bg-se { bottom: -20px;  right: -20px;  background-image: url('/views/_default/www/js/fancy/img/fancybox.png');  background-position: -40px -182px;  }
#fancybox-bg-s { bottom: -20px;  left: 0;  width: 100%;  background-image: url('/views/_default/www/js/fancy/img/fancybox-x.png');  background-position: 0px -20px; }
#fancybox-bg-sw { bottom: -20px;  left: -20px;  background-image: url('/views/_default/www/js/fancy/img/fancybox.png');  background-position: -40px -142px; }
#fancybox-bg-w { top: 0;  left: -20px;  height: 100%;  background-image: url('/views/_default/www/js/fancy/img/fancybox-y.png'); }
#fancybox-bg-nw { top: -20px;  left: -20px;  background-image: url('/views/_default/www/js/fancy/img/fancybox.png');  background-position: -40px -122px; }
#fancybox-title { font-family: Helvetica;  font-size: 12px;  z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px;  text-align: center;  color: #333;  background: #fff;  position: relative; }
.fancybox-title-outside { padding-top: 10px;  color: #fff; }
.fancybox-title-over { position: absolute;  bottom: 0;  left: 0;  color: #FFF;  text-align: left; }
#fancybox-title-over { padding: 10px;  background-image: url('/views/_default/www/js/fancy/img/fancy_title_over.png');  display: block; }
.fancybox-title-float { position: absolute;  left: 0;  bottom: 0px;  height: 32px; }
#fancybox-title-float-wrap { border: none;  border-collapse: collapse;  width: auto; }
#fancybox-title-float-wrap td { border: none;  white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px;  background: url('/views/_default/www/js/fancy/img/fancybox.png') -40px -90px no-repeat; }
#fancybox-title-float-main { color: #FFF;  line-height: 29px;  font-weight: bold;  padding: 0 0 3px 0;  background: url('/views/_default/www/js/fancy/img/fancybox-x.png') 0px -40px; }
#fancybox-title-float-right { padding: 0 0 0 15px;  background: url('/views/_default/www/js/fancy/img/fancybox.png') -55px -90px no-repeat; }
/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame { height: expression(this.parentNode.clientHeight + "px"); }
#fancybox-loading.fancybox-ie6 { position: absolute; margin-top: 0;  top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px'); }
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_loading.png', sizingMethod='scale'); }
/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/views/_default/www/js/fancy/img/fancy_shadow_nw.png', sizingMethod='scale'); }/**  global color #111 will be replaced  **/
body {  font: 9.5pt/1.5em Arial,"Trebuchet MS",tahoma,verdana;  background: url(/views/mczaluzie/www/img/bg.png) repeat-x 0 -326px;
	color: #666;  padding: 0;  margin: 0; }
.hp body { background-position: 0 0; }
*>a { outline: none; } /* firefox outline */
a img { border-style: none; }
h1, h2, h3, .like-h1 { color: #111;  line-height: 1.4em;  margin: 20px 0;  font-family: 'Open Sans';  font-weight: normal; }
h1, .like-h1 { font-size: 18pt;  font-weight: normal; }
h3 { margin: 15px 0 10px; }
p { margin: 7px 0; }
a { color: #111; }
a:hover { text-decoration: none; }
ul { margin: 0;  padding: 0;  list-style: none; }
li { padding: 0 0 0 17px;  margin: 7px 0;
	background: url(/views/mczaluzie/www/img/dot.png) no-repeat 3px 7px; }
table { border-collapse: collapse;  margin: 15px 0;  width: 100%; }
table.no-border th,table.no-border td{border: none; padding: 0 5px; vertical-align: top;}
td, th { padding: 4px 10px; }
input { padding: 2px 6px; }
.clear { clear: both; }
.nul, .nul a { text-decoration: none; }  .nul:hover { text-decoration: underline; }
hr { clear: both; }
.main img { margin: 10px; }
strong { color: #111; }
.butt { background: #111;  color: white;  padding: 3px 16px;  text-decoration: none;  font-size: 8.5pt;  
	box-shadow: 2px 2px 7px rgba(0,0,0,0.3); }
.butt:hover { background: #666; }
.hp-h1 { text-align: center;  font-size: 16pt;  margin: 15px; }

/****** ALL *******/
.hp .all { background: url(/views/mczaluzie/www/img/top.jpg) no-repeat 50% top; }
.all-in { width: 950px;  padding: 20px 0;  margin: 0 auto;  position: relative; }
.content { padding: 1px 0 40px;  border-top: 6px solid #d3af01;  min-height: 400px;
	background: #fff url(/views/mczaluzie/www/img/main_shadow.png) no-repeat 50% 0; }

/****** HEADER *******/
.hp .header { height: 426px; }
.header { height: 99px;  padding-top: 1px; }
.header .in { margin-top: 10px;  z-index: 10;  width: 400px;  padding: 10px 0 0 45px;  font-family: "Open Sans";  font-size: 30pt;
	line-height: 1.2em;  font-weight: lighter;  color: #111;  display: none; }
.header .in strong { font-weight: lighter;  font-size: 38pt; }
.header .top { padding: 30px 0 0 40px;  display: none; }
.header .top img { border: 1px solid #d3af01;  margin: 4px; }
.hp .header .top, .hp .header .in { display: block; }

/****** MAIN *******/
.main { float: left;  width: 70%;  margin: 10px 0 10px 0; }
.fotogalerie img { margin: 5px;  box-shadow: 1px 1px 7px #aaa; }
.news-img { float: right;  margin: -5px 5px 10px 30px; }
.anotace { font-style: italic;  color: #555;  margin-bottom: 20px; }
/** HP **/
.col1 { float: left;  width: 31%;  margin-right: 7%; }
.col2 { float: left;  width: 31%;  font-size: 9pt;  line-height: 1.5em; }
.categories { background: url(/views/mczaluzie/www/img/shadow2.jpg) no-repeat 50% 0;  clear: both;  margin: 20px 0 0;  padding: 20px 0 0;
	text-align: center; }
.categories h2 { font-weight: lighter;  margin: 25px 0 0;  text-align: center;  font-size: 22pt; }
.edit-site { float: right; }
.categories .in { display: inline-block;  margin: 4px 7px;  text-align: center;  text-decoration: none; }
.categories .in strong { display: block;  font-family: 'Open Sans';  font-size: 11pt;  font-weight: normal;  margin: 4px 0; }
.categories .in img { box-shadow: 1px 1px 12px rgba(0,0,0,0.2); }
.categories .in:hover img { box-shadow: 1px 1px 14px rgba(0,0,0,0.35); }
.text2 { padding: 20px 10% 0;  margin-top: 20px;  background: url(/views/mczaluzie/www/img/shadow2.jpg) no-repeat 50% 0; }

/****** MENU *******/
.menu { margin: 0;  padding: 3px;  background: white;  font-family: 'Open Sans';  
	box-shadow: inset 0 -10px 20px -7px rgba(0,0,0,0.3); }
.menu ul { float: right; }
.menu li { font-size: 10pt;  background-position: 0 50%;  padding: 0 5px 0 8px;  float: left;  position: relative; }
.menu li:first-child { background: none; }
.menu li a { padding: 12px 16px;  float: left;  text-decoration: none; }
.menu li:hover, .menu li.sel { background-color: #f5f5f5; }
.logo { float: left;  padding: 9px 0 0 17px; }
.menu li ul { display: none;  position: absolute;  top: 40px;  left: -20px;  width: 250px;  box-shadow: 1px 1px 12px rgba(0,0,0,0.2);
	z-index: 100; }
.menu li ul li { display: block;  float: none;  padding: 0;  background: none;  margin: 0; }
.menu li ul li a { padding: 8px 25px;  display: block;  float: none;  background: #f5f5f5; }
.menu li ul li a:hover { background: #fff; }
.menu li:hover ul { display: block; }

/****** COLUMN *******/
.column { float: right;  width: 25%; }
.breadcrumbs { font-size: 8pt;  opacity: 0.3;  margin: 10px 0 0 40px;  float: left; }
.hp .breadcrumbs { display: none; }
.breadcrumbs, .breadcrumbs a { color: #fff; }
.breadcrumbs:hover { opacity: 1; }

/****** FOOTER *******/
.footer{   clear: both;  background: #444;  box-shadow: inset 0 10px 30px -15px #000; }
.footer-in { margin: 0 auto;  width: 900px;  padding: 30px 5% 0; }
.footer p { margin: 0; } /* kvuli editoru, ktery tam dela tag */
.footer-right { float: right; }
.footer, .footer a { font-size: 8.5pt;  color: #cbc7b8; }
#author_footer_link a { font-size: 90%;  color: #999;  text-decoration: none;  float: right; }
/**  language switcher  **/
.language-switcher { position: absolute; right: 20px; top: 3px; }
.language-switcher a { width: 16px;  height: 16px;  float: left;  padding: 4px;  opacity: 0.7; }
.language-switcher a.active, .language-switcher a:hover{ opacity: 1; }
.language-switcher a span { display: none; }
.language-switcher a.cz { background: url(/views/_default/www/img/icons/flag_cz.png) no-repeat 50% 50%; }
.language-switcher a.en { background: url(/views/_default/www/img/icons/flag_en.png) no-repeat 50% 50%; }
.language-switcher a.sk { background: url(/views/_default/www/img/icons/flag_sk.png) no-repeat 50% 50%; }

.eliska-footer { text-align: center;  font-size: 8pt;  padding: 20px 0 10px; }
.eliska-footer, .eliska-footer a { color: #888; }
.eliska-footer a { text-decoration: underline; }
.eliska-footer img { position: relative;  top: 3px;  padding: 0 3px 0 6px; }

@media screen and (max-width: 970px){
	.content { padding: 1px 5% 40px; }
	.all-in { width: 100%; }
	.footer-in { width: 90%; }
}
@media screen and (max-width: 800px){
	.hp .header .top { display: none; }
	.column img { display: none; }
	.col1, .col2 { width: 70%;  margin-right: 0; }
	.text2 { padding: 15px 1% 0; }
	.menu { margin-top: 36px; }
	.menu .logo { position: absolute;  top: 0; }
	.menu ul li { padding: 0;  background-image: none; }
	.breadcrumbs { display: none; }
}
@media screen and (max-width: 560px){
	.main { float: none;  width: auto; }
	.col1, .col2 { width: auto; }
	.column { float: none;  width: auto; }
	.menu { box-shadow: none; }
	.header { height: auto; }
	.menu ul { float: none; }
	.menu ul li { background: none;  display: block;  float: none;  margin: 0; }
	.menu ul li a { display: block;  float: none; }
	.menu li ul { display: none !important; }
}

